*, ::after, ::before {


-webkit-text-size-adjust:none;


-moz-text-size-adjust:none;


-o-text-size-adjust:none;


text-size-adjust:none


}


article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {


	display:block


}


body, h1, h2, h3, h4, h5, h6, p, div, ul, ol, li, dl, dt, dd, h1 {


	margin:0;


	padding:0


}


html {


	background:#fff;


	font:12px/1.5 "microsoft yahei", arial, \5b8b\4f53


}


input, textarea {


	-webkit-appearance:none;


	font-size:12px


}


li {


	list-style:none


}


img {


	border:0;


	margin:0;


	padding:0


}


a {


	text-decoration:none


}


h1, h2, h3, h4, h5, h6 {


	font-size:100%;


	font-weight:normal


}


body {


	min-width:320px


}


.lazy {


	display:none


}


/*start  */


header {


	background-color:#fff


}


.header_top {


	margin:0px;


	-webkit-box-shadow:0 1px 0 #6f96c1;


	position:relative;





	text-align:center;


}


.header_top_logo {


	width:100%;


	height:40px;


	padding-top:5px;


	margin:0px auto;


	font-family:"黑体";


	font-size:1.5em;


	color: #1d1d1d;


	line-height:40px;


	text-align:center;


	font-weight: bold;


	overflow:hidden


}


.top_tell{


	width:100%;


	height:40px;


	margin:0px auto;


	font-family:"黑体";


	font-size:18px;


	color: #fff;


	line-height:40px;


	text-align:center;


	font-weight: bold;


	background:#0085d7;


	overflow:hidden


}


.ui-mainContent {


	border-top: 5px solid #fff;


	border-bottom: 5px solid #fff;


}


.header_top_logo a {


	display:block;


	height:27px;


	padding:10px 0


}


.header_top_logo span {


	font-size:0;


	line-height:0;


	height:0;


	width:0;


	display:inline-block;


	color:#658fbd


}


.header_nav {


	margin-bottom:2px;


}


.header_nav_list {


	width:100%;


	overflow:hidden;


	padding:3px 0px 3px 0px;


	margin:0px auto;


	background:#0073c6;


}


.header_nav_list li {


	width:24%;


	text-align:center;


	line-height:25px;


	font-size:14px;


	color: #fff;


	text-align:center;


	font-weight: bold;


	float:left;


	margin:0px;


	border-left: 1px solid #fff;


}


.header_nav_list li a {


	display:block;


	color: #fff;


	font-size:13px;


	font-weight: bold;


}


.header_nav_list li a:visited {


	color: #fff;


}


.module i {


	font-style:normal


}


.module{


	width:99%;


	margin:0px auto;


}


.cmtNum {


	width:50px;


	display:block;


	float:right;


	line-height:16px;


	height:16px;


	margin-right:15px;


	margin-top:3px;


	font-size:10px;


	color:#b9b9b9;


	background-image:url("tou.png");


	background-repeat:no-repeat;


	background-position:right bottom;


	background-size:auto 14px


}


.module_header {


	width:100%;


	margin:8px auto 0px auto;


	background:#0073c6;


	height:35px;


}





.module_header h2{


	min-width:200px;


	_width:200px;


       overflow:visible;


	height:30px;


	padding:0px 0px 0px 35px;


	color:#fff;


	float:left;


	font-size:16px;


	font-weight: bold;


	text-align:left;


	line-height:30px;


	background:url("xd.jpg") no-repeat 15px 10px;


}


.module_header span{


	width:40px;


	height:30px;


	float:right;


	line-height:25px;


	padding:0 10px 0 0px;


	margin:0px;


	font-size:13px;


	display:block;


}


.module_header span a {


	color:#404040;


	height:30px;


}


.module_header span a:hover{


	color:#404040


}


.module_header h2:after {


	content:"";


	position:absolute;


	display:block;


	right:0;


	top:7px;


	height:22px;


	width:1px;


	float:right


}


.module_imgNewsTwoCol {


	text-align:center;


	padding:7px 0 0 0;


	overflow:hidden


}


.module_imgNewsTwoCol_col {


	width:50%;


	float:left;


	margin-bottom:10px;


}


.module_imgNewsTwoCol_col a {


	position:relative;


	display:inline-block;


	color:#4e4e4e;


	vertical-align:top;


	overflow:hidden;


	margin:0 10px;


	width:140px;


	font-size:0


}


.module_imgNewsTwoCol_col a:visited {


	color:#4e4e4e


}


.module_imgNewsTwoCol_col img {


	width:140px;


	height:105px


}


.module_imgNewsTwoCol_col p {


	width:100%;


	height:28px;


	line-height:28px;


	font-size:15px;


	background-color:#f4f4f4;


	overflow:hidden


}


.module_slider {


	width:100%;


	overflow:hidden


}


.module_slider_cont {


	position:relative;


	overflow:hidden;


	-webkit-backface-visibility:hidden;


	-webkit-transform-style:preserve-3d


}


.module_slider_cont>li {


	width:100%


}


.module_list li {


	width:99%;


	margin:3px auto;


	font-size:13px;


	height:28px;


	line-height:28px;


	height:30px;


	border-radius: 0px;


	border-bottom: 1px solid #ccc;


	overflow:hidden


}


.module_list li a {


	font-size:13px;


	color:#444;


	text-align:left;


	text-indent:20px;


	display:block;


	overflow:hidden;


	text-overflow:ellipsis;


	white-space:nowrap;


	background: url(xd2.jpg) no-repeat 5px 8px;


	


	overflow:hidden;


}


.module_list li a:visited {


	color:#666


}


.module_list li:hover{


	font-size:13px;


	height:28px;


	line-height:28px;


	background: #fef7f3;


	overflow:hidden


}


.module_list .channel {


	padding-right:4px


}


.module_button {


	padding:8px 10px


}


.module_button a {


	display:block;


	color:#666


}


.module_button a:visited {


	color:#656565


}


.module_button>a {


	background-color:#e0f4fd;


	line-height:36px;


	height:36px;


	border:1px solid #a0d0e4;


	text-align:center;


	font-size:16px


}


.module_button td {


	height:36px;


	line-height:36px;


	overflow:hidden;


	font-size:15px;


	background-color:#c1f4cd


}


.title_more{width:99%; height:23px; margin:8px auto 15px auto; line-height:23px; text-align:center; background:#ececec; display:block;}


.title_more a{width:37px; height:23px; margin:0px auto;font-size: 13px;line-height: 23px;color:#989898;text-align:center; display:block;}


.title_more a:hover{font-size: 13px;line-height: 18px;color: #989898;text-align:center;}


footer {


	text-align:center;


	height:150px;


}


.footer_top {


	height:50px;


	background-color:#ff8a00;


	border-bottom:1px solid #f7f7f7


}


.footer_top>a {


	display:block;


	margin:9px 10px 0;


	border:1px solid #fff;


	line-height:30px;


	height:30px;


	color:#fefab5;


	background-repeat:no-repeat


}


.footer_top>a:visited {


	color:#fefefe


}


.footer_top_mBtn {


	float:left;


	font-size:14px;


	width:44px;


	padding-left:24px;


	background-image:url("nav.png");


	background-position:8px 50%;


	background-size:15px auto


}


.footer_top_rightBtn {


	float:right;


	width:30px;


	background-image:url("top.png");


	background-position:50% 50%;


	background-size:auto 18px;


	text-indent:-9999px


}


.footer_top_leftBtn {


	float:left;


	width:30px;


	background-image:url("home.png");


	background-position:50% 50%;


	background-size:auto 18px;


	text-indent:-9999px


}


.footer_top_backBtn {


	float:left;


	width:30px;


	background-image:url("left.png");


	background-position:50% 50%;


	background-size:auto 18px;


	text-indent:-9999px


}


.footer_version {


   text-align:center;


   width:100%; 


   margin:auto 0px;


   position:fixed; 


   bottom:0; 


   left:0;


	background:#0085d7;


}


.footer_version a{


	color:#fff;


	font-size:14px;


	text-align:center;


	font-weight:600;


	


}


.footer_version a, .footer_version .tell, .footer_version .mail, .footer_version .map, .footer_version .message{


	width:24%;


	float:left;


    margin:0px;


	color:#fff;


	font-size:14px;


	text-align:center;


	font-weight:600;


	overflow:hidden;
	
	padding:5px 0px 0px 0px;


}





.footer_version .mass{


	width:24%;


	margin:0px;


	padding:35px 0px 0px 0px;


	background: url("text.png") no-repeat 10px;


	border-right: 1px solid #efecea;


	overflow:hidden;


}


.footer_version .fenxiang{


	width:24%;


	margin:0px;


	padding:35px 0px 0px 0px;


	background: url("fx.png") no-repeat center 10px;


	overflow:hidden;


	border-right: 1px solid #efecea;


}


.footer_version .message{


	width:24%;


	margin:0px;


	padding:35px 0px 0px 0px;


	background: url("pen.png") no-repeat center 10px;





	overflow:hidden;


}


.footer_version .tell{


	width:24%;


	margin:0px;


	padding:35px 0px 0px 0px;


	background: url("tel1.png") no-repeat center 10px;


	border-right: 1px solid #efecea;


	overflow:hidden;


}


.footer_version .mail{


	width:24%;


	margin:0px;


	padding:35px 0px 0px 0px;


	background: url("text.png") no-repeat center 10px;


	border-right: 1px solid #efecea;


	overflow:hidden;


}


.footer_version .map{


	width:24%;


	margin:0px;


	padding:35px 0px 0px 0px;


	background: url("map1.png") no-repeat center 10px;


	border-right: 1px solid #efecea;





	overflow:hidden;


}


.footer_version a:visited {


	color:#fefab5


}


.footer_bottom {


	color:#333;


	padding-bottom:10px


}


.footer_bottom a {


	color:#333


}


.footer_bottom a:visited {


	color:#333


}


.footer_bottom>div {


	line-height:20px


}


.sliderImgNews{


	width:100%;


	margin:0 auto;


	overflow:hidden;





}


.about{


	width:96%;


	margin:0 auto;


	overflow:hidden;





}


.about img{


	width:95%;


	height:90px;


	margin:10px auto 0px auto;


	display:block;





}


.sliderImgNews_block {


	position:relative;


	text-align:center;


	-webkit-backface-visibility:hidden;


	-webkit-transform-style:preserve-3d


}


.sliderImgNews_block img{


	float:left;


	width:100px;


	height:110px;


}


.sliderImgNews_block li {


	float:left;


}


.about p {


	text-indent:2em;


	padding:5px;


	font-size:13px;


}


.about a {


	color:#333333;


	line-height:25px;


}


.float_right {


	float:right;


}





#include_product_son_txtli{


	width:98%;


	margin:6px auto 0px auto;


	display:block;


	}


#include_product_son_txtli li{


	width:32.5%;


	float:left;


	margin:0px;


	padding:0px;


	font-size:14px;


	color:#fff;


	border-right: 1px solid #fff;


	background:#ff9000;


	line-height:30px;


	text-align:center;


	}


#include_product_son_txtli li a{


	font-size:14px;


	color:#fff;


	line-height:30px;


	text-align:center;


	}


#include_product_son_txtli li a:hover{


	font-size:14px;


	color:#f60;


	line-height:30px;


	text-align:center;


	}